package lingtao.net.dao;

import java.util.List;

import lingtao.net.bean.Information;

public interface InformationMapper {

	List<Information> getInformations(Information information);

	void addInformation(Information information);

	void updateInformationById(Information information);

	void deleteInformationById(Integer id);

	List<Information> getShortAnswers();

}
